div[id="article_id_2386"] .container, div[id^="article_id_2386_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2386"], div[id^="article_id_2386_"] {
  }
}
div[id="article_id_2386"], div[id^="article_id_2386_"] {
  page: article_id_2386;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2386:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2386"] div.text.text-content {
  }
  @page article_id_2386 {
  }
/* article container */
div.article[id="article_id_2386"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2386"] div.block-container.block-container-0 { background-image: url('../static/Gymondo-1412705607.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_2386"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2386/Gymondo-1412705607.jpg'); } } 
div.article[id="article_id_2386"] div.block-container.block-container-1 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2386"] div.block-container.block-container-2 { background-image: url('../static/Gymondo-1412705607-PDFcrop2.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_2386"] div.block-container.block-container-2 { background-image: url('../html/data/project-53/media/articles/article-2386/Gymondo-1412705607-PDFcrop2.jpg'); } } 
@media screen {
#eb-19f2f531-5055-4964-a771-73030b93af73.embedded-block {margin-top: -64px !important;    position: relative;    z-index: 2!important;}
#eb-19f2f531-5055-4964-a771-73030b93af73.embedded-block .block-content {padding: 3rem;}
}
#eb-19f2f531-5055-4964-a771-73030b93af73.embedded-block {border-radius: 8px;}
@media print {
#eb-37457db5-71c6-4013-affa-378115e4b870.embedded-block {margin-left: 20px !important;     margin-top:0px !important;     margin-bottom:0px !important;    float: left;}
}
#eb-37457db5-71c6-4013-affa-378115e4b870.embedded-block {border-radius: 8px;}
#eb-37457db5-71c6-4013-affa-378115e4b870.embedded-block .block-content {padding: 1.5rem;}
@media print {
#eb-cf43ba17-d8e4-413d-9001-85dcad4602c4.embedded-block {margin-top:0px !important;   margin-bottom:0px !important;}
}
@media screen {
#eb-cf43ba17-d8e4-413d-9001-85dcad4602c4.embedded-block {margin-bottom:108px !important;}
}
#eb-cf43ba17-d8e4-413d-9001-85dcad4602c4.embedded-block {border-radius: 8px;}
#eb-cf43ba17-d8e4-413d-9001-85dcad4602c4.embedded-block .block-content {padding: 1.5rem;}
#eb-e55d60a7-b213-41b5-b4dc-e21c9ab39f5a.embedded-block {float: left;   border-radius: 8px;    margin-left: 0px; margin-top: 20mm !important;     margin-bottom: 64px;}
#eb-e55d60a7-b213-41b5-b4dc-e21c9ab39f5a.embedded-block .block-content {padding: 2rem;}
#eb-67c02ba3-ac8b-487a-836b-504b930406a4.embedded-block {margin-left: 0px !important;      margin-top: 75mm !important;    margin-bottom: 5mm !important;    width: 167mm !important;     padding-left: 2rem !important;     padding-bottom: 0 !important;     padding-right: 0.5rem !important;     padding-top: 1rem !important;   opacity: 0.9;}
#eb-d6641a56-20e2-442e-943c-29e9569b02ab.embedded-block {margin-left: 0px !important;    margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-d6641a56-20e2-442e-943c-29e9569b02ab.embedded-block .block-content {padding: 1.5rem;}
#eb-0d586f0c-47fc-4e9a-889f-16a3cd228d82.embedded-block {margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-0d586f0c-47fc-4e9a-889f-16a3cd228d82.embedded-block .block-content {padding: 1.5rem;}
#eb-7afa1e30-6e1a-4fb4-9229-b90afe00fe9f.embedded-block {margin-left: 0px !important;    margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-7afa1e30-6e1a-4fb4-9229-b90afe00fe9f.embedded-block .block-content {padding: 1.5rem;}
@media screen {
#eb-01565494-9548-4004-813c-2de5052769f7.embedded-block {margin-bottom:108px !important;}
}
@media print {
#eb-01565494-9548-4004-813c-2de5052769f7.embedded-block {margin-left: 20px !important;     margin-top:0px !important;     margin-bottom:0px !important;    float: left;}
}
#eb-01565494-9548-4004-813c-2de5052769f7.embedded-block {border-radius: 8px;}
#eb-01565494-9548-4004-813c-2de5052769f7.embedded-block .block-content {padding: 1.5rem;}
#eb-89c18e02-1c59-41bb-bd29-24aa24bce43b.embedded-block {float: left;   border-radius: 8px;    margin-left: 0px; margin-top: 20mm !important;     margin-bottom: 64px;}
#eb-89c18e02-1c59-41bb-bd29-24aa24bce43b.embedded-block .block-content {padding: 2rem;}
#eb-76487943-3761-46a8-8dd1-10c48154e22d.embedded-block {margin-left: 0px !important;    margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-76487943-3761-46a8-8dd1-10c48154e22d.embedded-block .block-content {padding: 1.5rem;}
#eb-696d04ca-458b-4726-994b-2388b0aa2e43.embedded-block {margin-left: 0px !important;    margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-696d04ca-458b-4726-994b-2388b0aa2e43.embedded-block .block-content {padding: 1.5rem;}
#eb-2d07bf53-40c6-4ef4-be54-ff1b4460c998.embedded-block {float: left;   border-bottom-left-radius: 8px;    border-bottom-right-radius: 8px;    margin-left: 0px; margin-top: 20mm !important;     margin-bottom: 64px;}
#eb-2d07bf53-40c6-4ef4-be54-ff1b4460c998.embedded-block .block-content {padding: 2rem;}
#eb-a553c363-dc60-4d93-aba8-88d50a01285e.embedded-block {margin-left: 0px !important;    margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-a553c363-dc60-4d93-aba8-88d50a01285e.embedded-block .block-content {padding: 1.5rem;}
#eb-719ca2f7-9c31-46c9-b3d5-5e0d64462e1c.embedded-block {margin-left: 0px !important;    margin-top:0px !important;     margin-bottom:0px !important;    float: left; border-radius: 8px;}
#eb-719ca2f7-9c31-46c9-b3d5-5e0d64462e1c.embedded-block .block-content {padding: 1.5rem;}
